Adblock Plus 1.12.3 for Safari released · 2016-09-21 13:17 by Dave Barker

Install Adblock Plus 1.12.3 for Safari (Safari 6 or higher required)

This is an emergency release, only for Safari, which fixes compatibility with Safari 10. Starting with Safari 10 Technical Preview Release 11, Apple made a change which broke Adblock Plus. Safari 10 was then released before our fix (issue 4150) could be released normally. As a result we are forced to perform this emergency release.

Builds for Chrome and Opera were generated as well. But since there were no changes compared to the previous release, we didn’t upload these to their respective web stores.

Safari-only changes

Tags:

Comment

Commenting is closed for this article.